Subject: [bug#34845] [PATCH 00/30] Update LXQt to 0.14.1.

From: Danny Milosavljevic <[email-masked]>
Date: Thu, 14 Mar 2019 16:52:48 +0100

Hi,

> Thank you for your investigation.  Would you please take care of the
> problem?  I wont be available for god-knows-how-many-days.  :-)

Sure, no problem.

I've pushed your patchset and one reproducibility patch by me to fix (2).

> > (1) aboutdialog/lxqtaboutdialog.cpp: QDate::currentDate().toString("yyyy")
> > (2) The environment variable QT_RCC_SOURCE_DATE_OVERRIDE is not set to 1.

(1) is still broken.  I'm not sure whether it's possible to find the date
of the original tar.gz file on the server or something, in order to find
when the release was released, as an approximation of the copyright year.

Or fetch it out of the CHANGELOG, hmm.